Affected packages

Packages affected by zstd upgrade from 1.4.0-2.fc31 to 1.4.2-1.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
gnome-colors-icon-theme build None 5 hours ago
eclipse-jgit build None 2 months ago
tycho-extras build None 2 months ago
cbi-plugins build None 2 months ago
fedora-developer-portal build None 4 months ago
utop build None 4 months ago
libdbusmenu build None 5 months ago
dee build None 5 months ago
deepin-control-center build None 6 months ago
perl-Workflow build None 6 months ago
paranamer build None 6 months ago
enki build None 6 months ago
python-dask build None 6 months ago
icedtea-web build None 6 months ago
svgsalamander build None 6 months ago
scipy build None 6 months ago
zola build None 6 months ago
jfreechart build None 6 months ago
compile-command-annotations build None 6 months ago
python-matplotlib build None 6 months ago
deepin-kwin build None 6 months ago
texlive build None 6 months ago
R-shiny build None 6 months ago
sympy build None 6 months ago
python-sphinx build None 6 months ago
collectd build None 6 months ago
golang-gopkg-fsnotify-0 build None 6 months ago
golang-github-jessevdk-flags build None 6 months ago
golang-github-nlopes-slack build None 6 months ago
golang-github-rakyll-statik build None 6 months ago
golang-gopkg-gcfg-1 build None 6 months ago
golang-github-rogpeppe-internal build None 6 months ago
golang-github-soheilhy-cmux build None 6 months ago
golang-github-nats-io build None 6 months ago
python-GridDataFormats build None 6 months ago
python-arpeggio build None 6 months ago
nodejs-spawn-sync build None 6 months ago
python-pycountry build None 6 months ago
mono-bouncycastle build None 6 months ago
python-IPy build None 6 months ago
golang-github-openapi-spec build None 6 months ago
python-ase build None 6 months ago
rubygem-thin build None 6 months ago
check_postgres build None 6 months ago
python-cherrypy build None 6 months ago
grin build None 6 months ago
golang-github-containerd-ttrpc build None 6 months ago
python-pycdlib build None 6 months ago
nodejs-highlight-js build None 6 months ago
golang-github-nats-io-streaming build None 6 months ago
pylint build None 6 months ago
git-lfs build None 6 months ago
golang-github-mesos build None 6 months ago
golang-github-openapi-validate build None 6 months ago
python-astropy-healpix build None 6 months ago
golang-github-nats-io-streaming-server build None 6 months ago
golang-github-hashicorp-memberlist build None 6 months ago
python-priority build None 6 months ago
nodejs-linkify-it build None 6 months ago
libserf build None 6 months ago
nodejs-resumer build None 6 months ago
dumb-init build None 6 months ago
boo build None 6 months ago
antlr3 build None 6 months ago
php-pragmarx-google2fa build None 6 months ago
python-lz4 build None 6 months ago
nodejs-tape build None 6 months ago
perl-POE-Loop-Event build None 6 months ago
perl-Time-Warp build None 6 months ago
borgbackup build None 6 months ago
SDL2_gfx build None 6 months ago
reflections build None 6 months ago
Cython build None 6 months ago
pcp build None 6 months ago
python-mplcursors build None 6 months ago
wlroots build None 6 months ago
rubygem-cucumber-rails build None 6 months ago
powermock build None 6 months ago
lsp-plugins build None 6 months ago
pythran build None 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by zstd upgrade from 1.4.0-2.fc31 to 1.4.2-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.